{
  "pokemon": [
    "carvablex", 
  "abyssalfang", 
  "primalbite", 
  "spinominus", 
  "indospino", 
  "kidceifor", 
  "pidgey", 
  "clefboo", 
  "spectairy", 
  "ecliptable", 
  "perry", 
  "charbasquir", 
  "spinoceifor", 
  "wartyleon", 
  "wispflora", 
  "verdrake", 
  "glacivitar", 
  "cryotitar", 
  "frostrex", 
  "larvabee", 
  "chrysabee", 
  "toxidrill",
  "mankpom",
  "ambimape",
  "raptick",
  "galoraptor",
  "galiraptor",
  "aronax",
  "draciron",
  "dreadgron",
  "mirecanth",
  "frowlet"
],
  "features": ["universal"]
}